
/* ****************** 1칸 레이아웃  ****************** */

.layout_173830_ {clear:both; min-width:320px; max-width:910px; margin:0 auto;}
.layout_173830_ > div:after {content:''; display:block; clear:both;}
.layout_173830_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173830_ {min-width:910px;}
}

/* ****************** 이미지  ****************** */

.img_173831_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_173831_ * {box-sizing:border-box;}
.img_173831_ a {display:block; text-decoration:none;}
.img_173831_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_654334_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_654334_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654334_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
